Subject: Ticket Assigned - 9417409744 - Late Shipping
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 19:03:51 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417409744 - Late Shipping Gianni                    Hello           10:56 PM, 05th Mar                   Aws                   Hello, my name is Aws , How may I assist you today?           10:56 PM, 05th Mar                     Gianni                    I have an order supposed to receive today           10:56 PM, 05th Mar                   Aws                   Could you please share your order number so that I can assist you further?           10:57 PM, 05th Mar                     Gianni                             10:57 PM, 05th Mar                   Aws                   Thank you           10:58 PM, 05th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:58 PM, 05th Mar                     Gianni                    Ok thank you           10:58 PM, 05th Mar                   Aws                   Thank you for waiting, Gianni            10:59 PM, 05th Mar                   Aws                   We can see that order has been placed on 04/03/2023 but the order was not shipped yet           11:00 PM, 05th Mar                   Aws                   I will send a reminder to the concerned team to ship the order and to arrange an urgent delivery within 24 hours           11:00 PM, 05th Mar                   Aws                   Please accept our apology for this           11:00 PM, 05th Mar                     Gianni                    It's ok not urgent           11:00 PM, 05th Mar                     Gianni                    But just want to make sure it come before 15 March           11:01 PM, 05th Mar                   Aws                   Thank you for understanding Gianni           11:01 PM, 05th Mar                     Gianni                    Because I have a birthday and I got the cushions for a picnic event           11:01 PM, 05th Mar                   Aws                   Yes the order will be delivered to you as soonest and I will raise this immediately to the team           11:01 PM, 05th Mar                     Gianni                    Ok thank you so much!           11:01 PM, 05th Mar                   Aws                   No need to worry, the time frame to deliver household items is 1-2 days and order will be received before 15/03           11:02 PM, 05th Mar                   Aws                   Thank you for your patience & coopration, Gianni           11:02 PM, 05th Mar                   Aws                   Is there anything else I can assist you with today?           11:02 PM, 05th Mar                     Gianni                    That's all, thank you so much!           11:02 PM, 05th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:03 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796478